TESTING/EIG/clctsx.f(3)

NAME
TESTING/EIG/clctsx.f

SYNOPSIS

  Functions/Subroutines
logical function clctsx (alpha, beta)
CLCTSX

Function/Subroutine Documentation

  logical function clctsx (complex alpha, complex beta)

CLCTSX

Purpose:

     This function is used to determine what eigenvalues will be
     selected.  If this is part of the test driver CDRGSX, do not
     change the code UNLESS you are testing input examples and not
     using the built-in examples.

Parameters
    ALPHA

              ALPHA is COMPLEX

    BETA

              BETA is COMPLEX
              parameters to decide whether the pair (ALPHA, BETA) is
              selected.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 56 of file clctsx.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.